
@media (min-width: 721px) {

  .kumi {
  width: 1218px;margin: 0 auto;
  border: 1px solid #ced5db;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* padding: 30px; */
}
.kumi h2 {  padding: 30px;
  font-size: 20px;font-weight: normal;width: 100%;text-align: center;
  cursor: pointer;position: relative;

}
.kumi h2:after {
  content: "";
  display: block;
  right: 60px;
  top: 50%;
  margin-top: -10px;
  position: absolute;
  background: url(https://img.travel.rakuten.co.jp/special/sales/coupon/202209/images/expand-arrow.svg) right  center no-repeat;
   width: 30px;
   height: 20px;

}
.kumi h2.active-submenu:after {
   transform: scaleY(-1);


}
.kumi h2 + div {margin-top: 10px;padding-bottom: 30px;
text-align: center;
}
.kumi h2 span {
  color: #bf0000;
}
.kumi h3 {
  font-size: 30px;
  padding-bottom: 40px;
}
.kumi h3 span {
  color: #bf0000;
}
.kumi .note {
  font-size: 13px;
  padding-top: 24px;
  padding-bottom: 32px;
}
.kumi .kumi-btn {
  display: flex;
  justify-content: center;
}
.kumi .kumi-btn li {
  border-radius: 50px;
  margin: 0 10px;
  border: 1px solid #999;
  width: 250px;
  text-align: center;
}
.kumi .kumi-btn li a {
  color: #333 !important;
  font-size: 18px;
  display: block;
  padding: 10px 0;
  position: relative;
}
.kumi .kumi-btn li a:after {
  background: url(https://img.travel.rakuten.co.jp//special/sales/template/html/images/Linkwindow.svg) center center no-repeat;
  background-size: auto;
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  right: 20px;
  top: 50%;
  margin-top: -8px;
  background-size: 16px;
}

.jss.other-cpn {
  padding: 16px;
}

.other-cpn-title {
  display: flex;
}
.other-cpn-title .ttl {
  width: 280px;
  flex-direction: column;
  display: flex;
  justify-content: center;
  font-weight: bold;
}
.other-cpn-title .ttl .pr {
  padding-top: 8px;
  font-weight: bold;
  display: block;
  color: #4c4c4c;
  font-size: 14px;
  /* word-wrap: break-word;
  word-break: break-all; */
}
.other-cpn-title .ttl.gray {
  color: #4c4c4c;
}
.other-cpn-title .ttl.navy {
  color: #14375d;
}
.other-cpn-title .ttl.red {
  color: #a5392b;
}
.other-cpn-title .icon {
  width: 50px;height: 50px;
  margin-right: 8px;
}

.other-cpn-bnr {
  padding-top: 20px;
}
.other-cpn-bnr .other {
  text-align: right;
  display: block;
  padding-top: 14px;
}
.other-cpn-bnr img {
  width: 100%;
}
.other-cpn-bnr .btnbox {
  background-color: #ebebeb;
  padding: 16px;
  display: flex;
  flex-direction: column;
}
.other-cpn-bnr .btnbox a {
  border: 1px solid #999;
  border-radius: 50px;
  display: block;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #333;
}
.other-cpn-bnr .btnbox a::before {
  content: url(https://img.travel.rakuten.co.jp/special/sales/coupon/202206/images/icon_cpn.svg);
  margin-right: 8px;
  margin-top: 6px;
}
.other-cpn-bnr .btnbox a span {
  font-size: 20px;
  font-weight: bold;
}
.other-cpn-bnr .btnbox li + li {
  margin-top: 8px;
}

.cpnholder.jssBox.allList {
  width: auto;
}

.cpnholder.jssBox.allList li.jss {
  width: 375px;
  border: none;
}

.cpnBox {
  width: 1218px;
  margin: 0 auto;
  padding-top: 75px;
}
.cpnBox .cpnBox-title {
  color: #000;
  font-size: 36px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cpnBox .cpnBox-title.mb {
  margin-bottom: 24px;
}
.cpnBox .cpnBox-title .logo {
  width: 50px;
  margin-right: 16px;
}
.cpnBox .cpnBox-title .logo img {
  width: 100%;
}
.cpnBox .cpnBox-pr {
  text-align: center;
  padding-bottom: 24px;
  padding-top: 16px;
}
.cpnBox .cpnBox-note {
  text-align: right;
  padding-bottom: 8px;
  font-size: 12px;
}


.cpnholder .char span.cpCatalog {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/coupon/images/cpBuilding.svg);
  background-size: auto;
}



body.prepage .honban {
  display: none !important;
}

.cpnholder .dp.yado .couponimg a p:after {
  background-size: 50px auto;
}



.cpnholder .char {
  border-bottom: 1px solid #ccc;
}



.cpnholder .couponOneClick-status-having .couponOneClick-default.cpLinkZumi {
  cursor: default!important;
  pointer-events: none!important
}


.cpnholder .couponOneClick-status-acquired .couponOneClick-default.cpLinkZumi {
  cursor: default!important;
  pointer-events: none!important;
  position: relative!important
}


.cpnholder.jssBox.allList li.mitsui {
  display:none;
}

.cpLinkwindow {position: static;}
.mitsui .overtime em { float: none; padding-bottom: 8px;}


}
@media (max-width: 720px) {

.kumi {  border: 1px solid #ced5db;
  margin-left: 16px;margin-right: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 16px;
}
.kumi div > img {
  width: 100%;
}
.kumi h2 {  padding: 10px;
 font-weight: normal;width: 100%;
  cursor: pointer;position: relative;

}
.kumi h2:after {
  content: "";
  display: block;
  right: 20px;
  top: 50%;
  margin-top: -5px;
  position: absolute;
  background: url(https://img.travel.rakuten.co.jp/special/sales/coupon/202209/images/expand-arrow.svg) right  center no-repeat;
   width: 15px;
   height:10px;
   background-size: contain;

}
.kumi h2.active-submenu:after {
   transform: scaleY(-1);


}
.kumi h2 + div {margin-top: 10px;padding-bottom: 10px;}
.kumi h2 span {
  color: #bf0000;
}
.kumi h3 {
  font-size: 20px;
  padding-bottom: 20px;
}
.kumi h3 span {
  color: #bf0000;
}
.kumi .note {
  font-size: 13px;
  padding-top: 16px;
  padding-bottom: 16px;
}
.kumi .kumi-btn {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.kumi .kumi-btn li {
  border-radius: 50px;
  border: 1px solid #999;
  width: 48%;
  text-align: center;
}
.kumi .kumi-btn li a {


  color: #333 !important;
  font-size: 14px;
  display: block;
  padding: 10px 0;  padding-right: 12px;
  position: relative;
}
.kumi .kumi-btn li a:after {
  background: url(https://img.travel.rakuten.co.jp//special/sales/template/html/images/Linkwindow.svg) center center no-repeat;
  background-size: auto;
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  right: 8px;
  top: 50%;
  margin-top: -8px;
  background-size: 16px;
}
@media screen and (max-width: 321px) {
  .kumi .kumi-btn li a {
    font-size: 11px; padding-right: 16px;
  }
  .kumi .kumi-btn li a:after {
    right: 4px;
  }
}


/*.pc:not(.newshow) {
  display: none !important;
}
*/
.other-cpn-title.pc {
  display: none;
}

.jss.other-cpn {
  padding: 0 16px;
}
.jss.other-cpn.sp {
  
  width: 100% !important;
  margin-right: 8px !important;
  margin-left: 8px !important;
}
.jss.other-cpn.fullwidth {
  box-sizing: border-box;
  width: 100% !important;
  margin-right: 8px !important;
  margin-left: 8px !important;
}

.other-cpn-title {
  display: flex;
  justify-content: center;
  padding-bottom: 16px;
}
.other-cpn-title .ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.other-cpn-title .ttl .pr {
  font-weight: bold;
  color: #4c4c4c;
}
.other-cpn-title .ttl.navy {
  color: #14375d;
}
.other-cpn-title .ttl.red {
  color: #a5392b;
}
.other-cpn-title .icon {
  width: 50px;
  margin-right: 8px;
}

.other-cpn-bnr .other {
  text-align: right;
  display: block;
  padding-top: 14px;
}
.other-cpn-bnr img {
  width: 100%;
}
.other-cpn-bnr .btnbox {
  background-color: #ebebeb;
  display: flex;
  flex-direction: column;
  padding: 8px;
}
.other-cpn-bnr .btnbox a {
  border: 2px solid #999;
  border-radius: 50px;
  display: block;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #333;
}
.other-cpn-bnr .btnbox a::before {
  content: url(https://img.travel.rakuten.co.jp/special/sales/coupon/202206/images/icon_cpn.svg);
  margin-right: 8px;
  margin-top: 6px;
}
.other-cpn-bnr .btnbox a span {
  font-size: 20px;
  font-weight: bold;
}
.other-cpn-bnr .btnbox li + li {
  margin-top: 8px;
}

.cpnholder.jssBox.allList {
  width: auto;
  background-color: transparent;
}

.cpnholder.jssBox.allList li.jss {
  border: none;
}

.cpnBox {
  padding-top: 50px;
}
.cpnBox .cpnBox-title {
  color: #333;
  font-size: 24px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cpnBox .cpnBox-title.mb {
  margin-bottom: 8px;
}
.cpnBox .cpnBox-title .logo {
  width: 44px;
  margin-right: 16px;
}
.cpnBox .cpnBox-title .logo img {
  width: 100%;
}
.cpnBox .cpnBox-pr {
  text-align: center;
  padding-top: 16px;
}
.cpnBox .cpnBox-note {
  padding: 16px 16px 0 ;
  font-size: 12px;
}





 .overtime em {
  float: none;
}

 .unite .svs li:first-child {
  width: 100%;
}

 .unite .svs li:first-child em {
  display: none;
}

 .unite .svs li:last-child {
  width: 100%;
}

 .sp.siboriBtn {
  display: none;
}

 .yado .btmarea {
  display: block !important;
}

 /*.dp .btmarea .overtime {
  display: none !important;
}*/

 .cpnholder {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

 .cpnholder .all .btmarea .link .main {
  font-size: 12px;
  padding-left: 2px;
  margin: 0 4px 5px;
  width: calc(100% - 8px);
  box-sizing: border-box;
}

 .area_notice {
  display: none;
}

 .bus ul.svs li:last-child {
  width: 100%;
}

 .bus ul.svs li:first-child {
  width: 100%;
}

 .backcoupon {
  background-color: #d00505;
  border-radius: 50px;
  min-height: 40px;
  color: #fff !important;
  font-size: 15px;
  font-weight: bold;
  display: block;
  margin: 15px 15%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

 .backcoupon svg {
  margin-left: 8px;
}

.overtime:before {
    position: absolute;
    top: 10px;
    left: 0;
    width: 16px;
    height: 17px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAARCAYAAADUryzEAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NEMzQjk2OTczMTk3MTFFOUFDMTVCNzI4REE2RjlCMzkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NEMzQjk2OTYzMTk3MTFFOUFDMTVCNzI4REE2RjlCMzkiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Mjk5RThEOTgzMTEyMTFFOTlGNkNFRTVFNTI3MkYxNzYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Mjk5RThEOTkzMTEyMTFFOTlGNkNFRTVFNTI3MkYxNzYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7+0QVOAAABAUlEQVR42rRTsQrCMBRM0lBwdXRychRqS12c/DF/w79x6mLbQfQXdBVBECpNvFeTUmpLg+KDI3mP3OXlknCtNYuiSLMvIssyzsMwJPITGKNwdyFiwyWGHTBiJEBdfAPiyp4d7FSZUbRar+dyoFs+dBzBfoz/CFiT+vJmdHoghLBE3cyt2GAHvu9X4JwLQpqmVS6ldBMoy5IlSVJtaFDVlFJuRyiK4v0IGgSq0VHQkZsHQRDQ4nq153mdRtq/0I4jXtucXiRpEEA+A5MPgS5ViG5BWkNkRnkcxwd4sEdtg9plUMD8hxPZAFKJNQ9glee5cjLR3PcC5CvGGzDtIlO8BBgAgA2uQeTOs8kAAAAASUVORK5CYII=) no-repeat;
    content: ""
}

.cpnholder .btmarea .overtime {
    float: left;
    font-size: 13px;
    width: calc(100% - 20px);
    padding-top: 14px;
    position: relative;
    padding-left: 20px;
}

 /*li:not(.dh) .overtime {
  display: none;
}*/

 .cpnholder > li {
  border: none;
}

 .couponSpNav > ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

 .couponSpNav > ul li {
  border: 1px solid #666;
  width: 30%;
  padding: 10px;
  box-sizing: border-box;
  font-size: 14px;
  margin: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
}

 .couponSpNav > ul li.active {
  border: 1px solid #0dbd0d;
  background-color: #0dbd0d;
  color: #fff;
}

 .YADOcoupon {
  clear: both;
}

 .dhY.YADOcoupon .txt {
  text-align: center !important;
  padding-left: 0 !important;
  min-height: auto !important;
}

 .YADOcoupon {
  padding-top: 25px !important;
  clear: both;
}

.cpnholder > li {
  border-left: none;
  border-right: none;
  background-color: #fff;
  width: 45.8%;
  float: left;
  padding: 8px 1% 0;
  margin: 10px 1% 5px 1%;
}

 ul.svs {
  margin-bottom: 5px;
}

 ul.svs li {
  width: 100%!important;
  float: none;
}

 ul.svs li span.user {
  text-align: left;
  padding-left: 40px;
}

 .cpnholder .jss span.cpService {
  float: none;
  display: inline-block;
  border: none;
}

 .cpnholder .dh ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

 .cpnholder .prem ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

 .cpnholder .dh.yadoCP ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhYado.svg);
}

 .cpnholder .dp ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

 .cpnholder .dp.yado ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/html/images/DPyado.svg);
}

 .cpnholder .car ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

 .cpnholder .bus ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/busCP.svg);
}

 .cpnholder .taxi ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/taxiCP.svg);
}

 .cpnholder .ov ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dpCP.svg);
}

 .cpnholder .jss ul.svs:after {
  width: 30px;
  height: 30px;
  content: "";
  top: 36px;
  left: 8px;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  position: absolute;
  visibility: visible;
}

 .cpnholder .couponimg img {
  width: 96%;
}

 .cpnholder .couponimg p:after {
  background: none !important;
}


 .cpnholder li.YADOcoupon {
  width: 95.8% !important;
  float: none;
}

 .yado .btmarea p.Bnrtxt {
  padding: 4px 0;
  font-size: 14px;
  color: #333333;
}

 .yado .btmarea p.Bnrtxt span {
  color: #bf0000;
  display: block;
  padding: 5px;
}

 .cpnholder .jss span.ana b,
 .cpnholder .jss span.jal b {
  display: none;
}

 .char br {
  display: none;
}
 .btmarea .overtime {
  padding-bottom: 0 !important;
}
 .btmarea {
  padding-bottom: 0 !important;
}
 .char {
  padding-top: 0 !important;
}
 li.dp .char {
  padding-top: 10px !important;
}
 /* .coupon_time {
  display: none !important;
} */
 .cpCal,
 .cpUser,
 .cpPoint,
 .cpTogether,
 .cpCatalog {
  display: none!important;
}
 .cpnholder .btmarea .link .main {
  width: auto;
  font-size: 12px;
}
 .kakunin {
  margin-bottom: 0 !important;
  margin-top: 0px !important;
  text-align: center;
  min-width: auto !important;
}
 .cpnholder a.kakunin:before {
  display: none;
}
 .cpnholder a.kakunin:after {
  margin-left: 4px;
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAIAAAC0tAIdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU2QkNFRTEyMzE5OTExRTlBOThFRTJDQjlBNTY1MDRBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU2QkNFRTEzMzE5OTExRTlBOThFRTJDQjlBNTY1MDRBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTZCQ0VFMTAzMTk5MTFFOUE5OEVFMkNCOUE1NjUwNEEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTZCQ0VFMTEzMTk5MTFFOUE5OEVFMkNCOUE1NjUwNEEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7uRllBAAABBUlEQVR42mL8//8/AzYw69D9+k3XgQxGRkYhbtYXH39yszMz4lINB+++/urddad3920gm4mBEDh4882U/XcrPNRUxLhZWrbeWHLy8e8/CBtqvNUTreUh7JkH7+evvLQo0TjURGb2kQcM7Jkb/uMAsw/dB8rOPHgPwhUv2srCz8mK1QFzDj/IWX5xSqR+iq0CROTD998MEsVbMU2dd+QB0NS5h+8jCwJDCV31n7//OnfcAioFasA0BT1Mfv/9t+r0k44gbbhH5x99iJDG6hJkgBwMhMNbWoATziasGhkQVv3n3z+E6vfffuNX/fXnXzibxUNbTKJ4GyMjdqXAJFfoogznAgQYABvW6TLuG0PbAAAAAElFTkSuQmCC);
}

@media screen and (max-width: 420px) {
   .couponimg a.couponOneClick-default p {
    font-size: 12px !important;
  }
}
 .cpnholder .dp .btmarea .link .main {
  width: auto;
  font-size: 12px !important;
}



body.prepage .honban {
  display: none !important;
}


}








@media all and (min-width: 721px) {
.jss.other-cpn {
  padding: 16px;
}

.other-cpn-title {
  display: flex;
}
.other-cpn-title .ttl {
  width: 280px;
  flex-direction: column;
  display: flex;
  justify-content: center;
  font-weight: bold;
}
.other-cpn-title .ttl .pr {
  padding-top: 8px;
  font-weight: bold;
  display: block;
  color: #4c4c4c;
  font-size: 14px;
  /* word-wrap: break-word;
  word-break: break-all; */
}
.other-cpn-title .ttl.gray {
  color: #4c4c4c;
}
.other-cpn-title .ttl.navy {
  color: #14375d;
}
.other-cpn-title .ttl.red {
  color: #a5392b;
}
.other-cpn-title .icon {
  width: 50px;height: 50px;
  margin-right: 8px;
}

.other-cpn-bnr {
  padding-top: 20px;
}
.other-cpn-bnr .other {
  text-align: right;
  display: block;
  padding-top: 14px;
}
.other-cpn-bnr img {
  width: 100%;
}
.other-cpn-bnr .btnbox {
  background-color: #ebebeb;
  padding: 16px;
  display: flex;
  flex-direction: column;
}
.other-cpn-bnr .btnbox a {
  border: 1px solid #999;
  border-radius: 50px;
  display: block;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #333;
}
.other-cpn-bnr .btnbox a::before {
  content: url(https://img.travel.rakuten.co.jp/special/sales/coupon/202206/images/icon_cpn.svg);
  margin-right: 8px;
  margin-top: 6px;
}
.other-cpn-bnr .btnbox a span {
  font-size: 20px;
  font-weight: bold;
}
.other-cpn-bnr .btnbox li + li {
  margin-top: 8px;
}

.cpnholder.jssBox.allList {
  width: auto;
}

.cpnholder.jssBox.allList li.jss {
  width: 375px;
  border: none;
}

.cpnBox {
  width: 1218px;
  margin: 0 auto;
  padding-top: 75px;
}
.cpnBox .cpnBox-title {
  color: #000;
  font-size: 36px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cpnBox .cpnBox-title.mb {
  margin-bottom: 24px;
}
.cpnBox .cpnBox-title .logo {
  width: 50px;
  margin-right: 16px;
}
.cpnBox .cpnBox-title .logo img {
  width: 100%;
}
.cpnBox .cpnBox-pr {
  text-align: center;
  padding-bottom: 24px;
  padding-top: 16px;
}
.cpnBox .cpnBox-note {
  text-align: right;
  padding-bottom: 8px;
  font-size: 12px;
}
}


@media all and (max-width: 720px) {
.other-cpn-title.pc {
  display: none;
}


.jss.other-cpn {
  padding: 16px 1% 0;
}
.jss.other-cpn.sp {
  
  width: 100% !important;
  margin-right: 8px !important;
  margin-left: 8px !important;
}
.jss.other-cpn.fullwidth {
  box-sizing: border-box;
  width: 100% !important;
  margin-right: 8px !important;
  margin-left: 8px !important;
}

.other-cpn-title {
  display: flex;
  justify-content: center;
  padding-bottom: 16px;
}
.other-cpn-title .ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.other-cpn-title .ttl .pr {
  font-weight: bold;
  color: #4c4c4c;
}
.other-cpn-title .ttl.navy {
  color: #14375d;
}
.other-cpn-title .ttl.red {
  color: #a5392b;
}
.other-cpn-title .icon {
  width: 50px;
  margin-right: 8px;
}

.other-cpn-bnr .other {
  text-align: right;
  display: block;
  padding-top: 14px;
}
.other-cpn-bnr img {
  width: 100%;
}
.other-cpn-bnr .btnbox {
  background-color: #ebebeb;
  display: flex;
  flex-direction: column;
  padding: 8px;
}
.other-cpn-bnr .btnbox a {
  border: 2px solid #999;
  border-radius: 50px;
  display: block;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #333;
}
.other-cpn-bnr .btnbox a::before {
  content: url(https://img.travel.rakuten.co.jp/special/sales/coupon/202206/images/icon_cpn.svg);
  margin-right: 8px;
  margin-top: 6px;
}
.other-cpn-bnr .btnbox a span {
  font-size: 20px;
  font-weight: bold;
}
.other-cpn-bnr .btnbox li + li {
  margin-top: 8px;
}

.cpnBox {
  padding-top: 50px;
}
.cpnBox .cpnBox-title {
  color: #333;
  font-size: 24px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cpnBox .cpnBox-title.mb {
  margin-bottom: 8px;
}
.cpnBox .cpnBox-title .logo {
  width: 44px;
  margin-right: 16px;
}
.cpnBox .cpnBox-title .logo img {
  width: 100%;
}
.cpnBox .cpnBox-pr {
  text-align: center;
  padding-top: 16px;
}
.cpnBox .cpnBox-note {
  padding: 16px 16px 0 ;
  font-size: 12px;
}


.cpn2col .overtime em {
  float: none;
}

.cpn2col .unite .svs li:first-child {
  width: 100%;
}

.cpn2col .unite .svs li:first-child em {
  display: none;
}

.cpn2col .unite .svs li:last-child {
  width: 100%;
}

.cpn2col .sp.siboriBtn {
  display: none;
}

.cpn2col .yado .btmarea {
  display: block !important;
}

/*.cpn2col .dp .btmarea .overtime {
  display: none !important;
}*/

.cpn2col .cpnholder {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.cpn2col .cpnholder .all .btmarea .link .main {
  font-size: 12px;
  padding-left: 2px;
  margin: 0 4px 5px;
  width: calc(100% - 8px);
  box-sizing: border-box;
}

.cpn2col .area_notice {
  display: none;
}

.cpn2col .bus ul.svs li:last-child {
  width: 100%;
}

.cpn2col .bus ul.svs li:first-child {
  width: 100%;
}

.cpn2col .backcoupon {
  background-color: #d00505;
  border-radius: 50px;
  min-height: 40px;
  color: #fff !important;
  font-size: 15px;
  font-weight: bold;
  display: block;
  margin: 15px 15%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.cpn2col .backcoupon svg {
  margin-left: 8px;
}

.cpn2col li:not(.ab) .overtime .cpPreTxt {
  display: none !important;
}

.cpn2col li:not(.dh) .overtime {
  display: none;
}

.cpn2col .cpnholder > li {
  border: none;
}

.cpn2col .couponSpNav > ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.cpn2col .couponSpNav > ul li {
  border: 1px solid #666;
  width: 30%;
  padding: 10px;
  box-sizing: border-box;
  font-size: 14px;
  margin: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
}

.cpn2col .couponSpNav > ul li.active {
  border: 1px solid #0dbd0d;
  background-color: #0dbd0d;
  color: #fff;
}

.cpn2col .YADOcoupon {
  clear: both;
}

.cpn2col .dhY.YADOcoupon .txt {
  text-align: center !important;
  padding-left: 0 !important;
  min-height: auto !important;
}

.cpn2col .YADOcoupon {
  padding-top: 25px !important;
  clear: both;
}

.cpn2col .cpnholder > li {
  border-left: none;
  border-right: none;
  background-color: #fff;
  width: 45.8%;
  float: left;
  padding: 8px 1% 0;
  margin: 10px 1% 5px 1%;
}

.cpn2col ul.svs {
  margin-bottom: 5px;
}

.cpn2col ul.svs li {
  width: 100%;
  float: none;
}

.cpn2col ul.svs li span.user {
  text-align: left;
  padding-left: 40px;
}

.cpn2col .cpnholder .jss span.cpService {
  float: none;
  display: inline-block;
  border: none;
}

.cpn2col .cpnholder .dh ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

.cpn2col .cpnholder .prem ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

.cpn2col .cpnholder .dh.yadoCP ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhYado.svg);
}

.cpn2col .cpnholder .dp ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

.cpn2col .cpnholder .dp.yado ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/html/images/DPyado.svg);
}

.cpn2col .cpnholder .car ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dhCP.svg);
}

.cpn2col .cpnholder .bus ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/busCP.svg);
}

.cpn2col .cpnholder .taxi ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/taxiCP.svg);
}

.cpn2col .cpnholder .ov ul.svs:after {
  background-image: url(https://img.travel.rakuten.co.jp/special/sales/template/new_template/images/dpCP.svg);
}

.cpn2col .cpnholder .jss ul.svs:after {
  width: 30px;
  height: 30px;
  content: "";
  top: 36px;
  left: 8px;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  position: absolute;
  visibility: visible;
}

.cpn2col .cpnholder .couponimg img {
  width: 96%;
}

.cpn2col .cpnholder .couponimg p:after {
  background: none !important;
}

/* .cpn2col #COUPONSIBORI .cpnholder .char {
    border-bottom: none;
  } */
#COUPONSIBORI .cpnholder .char {
    border-bottom: none;
  } 
.cpn2col .cpnholder li.YADOcoupon {
  width: 95.8% !important;
  float: none;
}

.cpn2col .yado .btmarea p.Bnrtxt {
  padding: 4px 0;
  font-size: 14px;
  color: #333333;
}

.cpn2col .yado .btmarea p.Bnrtxt span {
  color: #bf0000;
  display: block;
  padding: 5px;
}

.cpn2col .cpnholder .jss span.ana b,
.cpn2col .cpnholder .jss span.jal b {
  display: none;
}

.cpn2col .char br {
  display: none;
}
.cpn2col .btmarea .overtime {
  padding-bottom: 0 !important;
}
.cpn2col .btmarea {
  padding-bottom: 0 !important;
}
.cpn2col .char {
  padding-top: 0 !important;
}
.cpn2col li.dp .char {
  padding-top: 10px !important;
}
.cpn2col .coupon_time {
  display: none !important;
}
.cpn2col .cpCal,
.cpn2col .cpUser,
.cpn2col .cpPoint,
.cpn2col .cpTogether,
.cpn2col .cpCatalog {
  display: none!important;
}
.cpn2col .cpnholder .btmarea .link .main {
  width: auto;
  font-size: 12px;
}
.cpn2col .kakunin {
  margin-bottom: 0 !important;
  margin-top: 0px !important;
  text-align: center;
  min-width: auto !important;
}
.cpn2col .cpnholder a.kakunin:before {
  display: none;
}
.cpn2col .cpnholder a.kakunin:after {
  margin-left: 4px;
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAIAAAC0tAIdAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjU2QkNFRTEyMzE5OTExRTlBOThFRTJDQjlBNTY1MDRBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjU2QkNFRTEzMzE5OTExRTlBOThFRTJDQjlBNTY1MDRBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NTZCQ0VFMTAzMTk5MTFFOUE5OEVFMkNCOUE1NjUwNEEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NTZCQ0VFMTEzMTk5MTFFOUE5OEVFMkNCOUE1NjUwNEEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7uRllBAAABBUlEQVR42mL8//8/AzYw69D9+k3XgQxGRkYhbtYXH39yszMz4lINB+++/urddad3920gm4mBEDh4882U/XcrPNRUxLhZWrbeWHLy8e8/CBtqvNUTreUh7JkH7+evvLQo0TjURGb2kQcM7Jkb/uMAsw/dB8rOPHgPwhUv2srCz8mK1QFzDj/IWX5xSqR+iq0CROTD998MEsVbMU2dd+QB0NS5h+8jCwJDCV31n7//OnfcAioFasA0BT1Mfv/9t+r0k44gbbhH5x99iJDG6hJkgBwMhMNbWoATziasGhkQVv3n3z+E6vfffuNX/fXnXzibxUNbTKJ4GyMjdqXAJFfoogznAgQYABvW6TLuG0PbAAAAAElFTkSuQmCC);
}

.cpn2col .cpnholder .dp .btmarea .link .main {
  width: auto;
  font-size: 12px !important;
}

.cpLinkwindow {margin: 16px auto 0;}
.cpnholder.jssBox.allList li.mitsui {
  display:none;
}
}



@media screen and (max-width: 420px) {
  .cpn2col .couponimg a.couponOneClick-default p {
    font-size: 12px !important;
  }
}














#dhInfo {
  max-width: 1218px;
  padding: 30px;
  border: 2px solid #ced5db;
  margin: 24px auto 24px;
  text-align: center;
}

#dhInfo h3 {
  display: block;
  text-align: center;
  padding-bottom: 16px;
  font-size: 30px;
}
#dhInfo h3 em {
  font-size: 24px;
}
#dhInfo h3 span {
  color: #bf0000;
}

#dhInfo p {
  font-size: 16px;
  margin-bottom: 24px;
}

#dhInfo p a {
  color: #1d54a7;
}

.areaholder {
  background-color: #fff;
  display: flex;
  width: 768px;
  margin: 0 auto;
}

.areaholder img {
  width: 332px;
}
.areaholder > div {
  width: 50%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}
.areaholder .area {
  padding: 26px;
}
.areaholder .btn {
  margin: 26px;
  margin-top: auto;
  border-radius: 50px;
  height: 52px;
  display: flex;
  font-size: 20px;
  align-items: center;
  justify-content: center;
}
.areaholder .ttl {
  color: #fff;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
}
.areaholder .leftarea {
  border-right: 2px solid #eee;
}
.areaholder .leftarea .ttl {
  background-color: #ed7a81;
}
.areaholder .rightarea .ttl {
  background-color: #48a0da;
}
.areaholder > div > div {
  display: flex;
  flex-direction: column;
  height: 485px;
}
.areaholder .leftarea .btn {
  border: 2px solid #ed7a81;
  color: #ed7a81;
}
.areaholder .rightarea .btn {
  border: 2px solid #48a0da;
  color: #48a0da;
}
.popUpplanCP.flag  .closedetails {
  right: 96px;
}

@media (max-width: 720px) {
  .popUpplanCP.flag {height: 100%!important;}
  .popUpplanCP.flag h2{
    padding: 0;
  }
  .popUpplanCP.flag  h2 span {
    display: none;
  }
  #dhInfo {
    border: none;
    padding: 16px;
    margin-bottom: 0;
  }
  #dhInfo h3 {
    font-size: 20px;
    padding-bottom: 8px;
  }
  #dhInfo h3 em {
    font-size: 17px;
  }
  #dhInfo img {
    width: 100%;
  }
  #dhInfo p {
    font-size: 12px;
    margin-bottom: 16px;
  }
  .areaholder {
    flex-direction: column;

    margin-top: 20px;
    width: 90%;
    border: 2px solid #eee;
    box-sizing: border-box;
  }
  .areaholder .leftarea {
    border-bottom: 2px solid #eee;
    border-right: none;
  }
  .areaholder > div {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .areaholder .ttl {
    width: 30px;
    line-height: 1.2;
    height: auto;
    font-size: 20px;
    padding: 8px 5px;
    word-wrap: break-word;
    flex: 0 0 30px;
    padding-left: 13px;
  }
  .areaholder > div > div {
    flex: 0 0 calc(100% - 48px);
    height: auto;
  }
  .areaholder .btn {
    font-size: 16px;
    height: 32px;
    margin: 24px;
  }
  .areaholder .area {
    padding-bottom: 0;
  }
  .areaholder .area img {
    width: 100%;
  }
/**クーポン枠調整**/
  .jss.other-cpn {padding: 16px 1% 0;} 
  .yado_sp_ttl {padding: 0 0 8px; font-size: 16px; font-weight: bold; text-align: center;} 
}






/*coupon other*/

a:active{ text-decoration: none !important;}
.ss-contents{ background: #fff;}
.ss-container{ border: none;}
.Link-list a{ color: #333 !important;}
.Link-list .noicon{ padding-left: 0;}
.Link-list .noicon::after{ content: normal;}
.mainTtl.noicon{ padding-left: 0;}
.mainTtl.noicon.align-center{ margin: 10px auto 25px;}
.cpLinkwindow{ left: 505px;}
.swiper-wrapper{ flex-wrap: nowrap;}


.mapArea2 .column-list:after{ content: normal;}
.mapArea2 .column-list .areaNm{ padding: 42px 16px 0; text-align: center; font-weight: normal;}
.mapArea .square .column-list dl dd.tyobun{ padding: 0 8px; display: flex; justify-content: center; align-items: center;}

#guide .swiper-container{ padding-bottom: 16px;}
#guide .swiper-wrapper dd{ font-size: 14px; margin-top: 8px; color: #333; line-height: 1.6;}
#guide .ss-banner-box{ margin-top: 48px;}
#guide .ss-banner-box img{ width: 100%;}

#ssservers ul li a{ display: flex; justify-content: center; align-items: center; font-size: 22px; color: #333; text-align: center; padding: 8px 0; border: 1px solid #ccc; border-radius: 3px; position: relative;}
#ssservers ul li a:hover{ opacity: .7;}
#ssservers ul li.dp a::before{ content: url(https://img.travel.rakuten.co.jp/special/sales/all/202209/images/icon_dp.png); margin-right: 8px;}
#ssservers ul li.bus a::before{ content: url(https://img.travel.rakuten.co.jp/special/sales/all/202209/images/icon_bus.png); margin-right: 8px;}
#ssservers ul li.car a::before{ content: url(https://img.travel.rakuten.co.jp/special/sales/all/202209/images/icon_car.png); margin-right: 8px;}
#ssservers ul li.kaigai a::before{ content: url(https://img.travel.rakuten.co.jp/special/sales/all/202209/images/icon_kaigai.png); margin-right: 8px;}


.jdsTabMain{ display: none; background: #ffffff; padding: 0 16px;}

/* popUpplan */
#MAPBOX{ margin-top: 30px;}
.mapPopUp.popUpplan>p#popUpplan{ max-height: 685px;}
#popUpplan h3{ text-align: center; font-size: 24px;}
#popUpplan .arealist{ margin: 8px auto 0; display: flex; justify-content: flex-start; flex-wrap: wrap;}
#popUpplan .arealist li.one{ width:100%; margin: 0 0 8px; text-align: center;}
#popUpplan .arealist li.one.half{ display: flex; justify-content: space-between;}
#popUpplan .arealist li.one.half a{ display: block;}
#popUpplan .mapflex{ width: calc(100% - 1px); left: 0; overflow: hidden;}
#popUpplan .mapflex li.half{ width: calc(50% - 1px); border-left: none !important;}


#keywordSearch{ margin: 0 auto; width: 520px;}
#keywordSearch form{display: flex; justify-content: center;}
#keywordSearch .keyword{ width: 460px; padding: 16px; box-sizing: border-box; border: 1px solid #999; border-radius: 5px 0 0 5px; border-right: none;}
#keywordSearch .stdSrchBtn{ width: 60px; background: #333; border-radius: 0 3px 3px 0;}
#keywordSearch .stdSrchBtn a{ height: 100%; display: flex; justify-content: center; align-items: center; background: #333; border-radius: 0 5px 5px 0;}



/* PRICE SLIDER */
/*#COUPONSIBORI{ background: #e9e9eb;}*/
.select-kome{ background: #fff; margin: 0; padding-bottom: 8px;}
#couponDetBox{position:relative}
#couponDetBox:after{display:none;content:'loading...';text-align:center;width:100%;padding:5em 0}
#couponDetBox.active:after{display:block}
.modal-price ul{display:flex;max-width:375px;justify-content:center;margin:0 auto}
.modal-price li{font-size:13px;border:1px solid #ccc;border-radius:4px;width:41%;height:56px}
.modal-price li p{padding:7px 8px 0;position:absolute}
.modal-price select{font-size:123%;background:#fff;border:none;border-radius:4px;padding:20px 8px 0;width:100%;height:100%}
.modal-price .price-separation-line{border:none;display:flex;align-items:center;padding:0 8px;width:2%}
.price-close{display:block;font-size:16px;line-height:56px;text-align:center;font-weight:700}
.modal-price .Searchnotes{font-size:12px;color:#767676;text-align:center;margin:30px auto 0}
.btn-price-reset,.btn-price-submit{display:flex;justify-content:center;align-items:center;width:100%;height:60px;text-align:center}
.btn-price-reset{display:none}
.btn-price-reset span,.btn-price-submit span{cursor:pointer;display:flex;justify-content:center;align-items:center;font-size:14px;color:#fff;background:#0dbd0d;width:290px;height:36px;border:none;border-radius:4px}
.btn-price-reset span{background:#666}
/* /PRICE SLIDER */


 
.swiper-container .swiper-button-next {
  top: 50%;
  right:10px;
  width:40px;
  height:40px;
  margin-top: -20px;
  background-image: url("https://img.travel.rakuten.co.jp/special/sales/all/202209/images/whiteArr.png") !important;
  background-size:40px 40px;
}
.swiper-container .swiper-button-prev {
  top:50%;
  left:10px;
  width:40px;
  height:40px;
  margin-top:-20px;
  background-image: url("https://img.travel.rakuten.co.jp/special/sales/all/202209/images/whiteArr.png") !important;
  background-size:40px 40px;
  transform: rotate(180deg);
}

@media all and (min-width:720px){
#guide .swiper-container .swiper-button-next,#guide .swiper-container .swiper-button-prev{top:35px; margin-top: 0;}
.markLink{ margin-bottom: 0;}
#popUpplan .arealist{ width: 472px;}
.mapArea .column-list.ddpht:after{background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAH4SURBVHgBrVa9UsJAEN4cfw4VvgGlnTowjJ3YaSW+QShg6NCSCujsxA5oiJ1WQmcHdBQw8gbmEWIZhiF+i4FBEbIRvpnlcpm977vb2+yi0Rbouh4Lh8NFx3HSmqbF8YqNMLcwjDF2ptNp2zAMcxOHtoE4HgqFWiBNkwDwM2zbrv4lFPj9IpfLFQOBwDMWHZEcJ1ijJxIJezQaDTYK5PP5MojvYQfkH7zmEiIEkf6aAO+cyWl3pCHyuTjJ/A7cmL9DIEb7gTWZTE75ThTPIpFI2YPcms1mFxhNkiHGScIPGu8eqfjhtQIpaWB4hHWlJ8UpDlUwGMxInEGqw64hdENCYOO3Cul1TXJUlFLnEMlKnOF3rhDbE/KHihuiqpcjf/3qn5nzABsLROKKdoPj5cACJvnHHewYVvHwszhEJvlDFZfnCMj5kscKP32Sg2M+xqZqEmf4dRQ+BpEzsu0Jvm1sqEVCIKXbCvXCglJP4G/gw3mVZh33iHq9/l2LMMm6XWrbbrrkdjQvMBc45yk8L9fD4dBKJpM2Hi9pDwB5qdFovC0FGFy/Uce5fKdpN1Sbzeayr/zoaBDpcbPAEc/8djU3LKVV8jUBV2SQSqVesOAQU1Gdgm8PRfNqEZZVaNsWFgqFOP6WZLjiclFcySATpCbm/Wg0WgM2JsgXDjrRKwaE850AAAAASUVORK5CYII=) right bottom no-repeat;}
.mapArea .column-list.ddpht dd{ border: 1px solid #ccc; padding: 10px; background: #fff; display: flex; justify-content: center; align-items: center;}
.mapArea .column-list.ddpht dd img{ width: auto;}

#topBnrBox h1.pre:before{font-weight: bold; display: block; position: absolute; content: "予告"; background: #FDFF00; color:#BF0000; text-shadow: none; margin: -10px 0 0 -80px; width: 80px; height: 80px; line-height: 80px; border-radius: 50px; font-size: 34px;}
#Rankbox .column_5 .column-list{ width: calc((100% - 60px)/ 6);}
}




@media all and (max-width:720px){
.jdsTabMain{ padding: 0;}
#topBnrBox h1.pre:after{font-weight: bold; display: table; margin: 4px auto 0;  content: "予告"; background: #FDFF00; color:#BF0000; text-shadow: none; border-radius: 5px; font-size: 20px; padding: 4px 16px;}

.Link-list{ width: 30%;}
.Link-list a{ padding: 8px;}
.Link-list .noicon{ padding: 8px; letter-spacing: 1px; font-size: 14px; font-weight: normal;}
.mainTtl span{ padding: 0; text-align: center;font-size: 24px; }


#guide .ss-banner-box { margin: 0;}
#guide .ss-banner-box ul{ flex-wrap: wrap;}
#guide .ss-banner-box li{ width: 100%; margin: 16px 0 0; max-width: none;}
#ssservers ul li a{ font-size: 14px; padding: 0;}
#ssservers ul li a::before{ transform: scale(.8); margin-right: 0;}
#ssservers ul li{ width: calc(50% - 8px); margin: 0 4px 8px !important;}


#popUpplan .mapflex{ width: calc(100% - 1px) !important; overflow: hidden;}
#popUpplan .mapflex .half{ width:  calc(50% - 1px) !important; float: left !important;}
.mapArea2.mapArea .square .column-list{ width: calc(50% - 8px); margin: 0 4px 8px !important;}
.mapArea2.mapArea .column_2 .column-list{ width: calc(100% - 8px);}
.mapArea .column-list.ddpht dd{ border: 1px solid #ccc; background: #fff; display: flex; justify-content: center; align-items: center;}
.mapArea2 .column-list .areaNm{ padding-top: 28px;}




/* popUpplan */
#popUpplan h3{ font-size: 20px;}
#popUpplan .arealist{ width: 90%;}
#popUpplan .arealist li img{ width: 100%;}
#popUpplan .arealist li.one.half a{ margin: 0 2px 0 0;}
#popUpplan .arealist li.one.half a:nth-child(2n){ margin: 0 0 0 2px;}

#keywordSearch{ margin: 40px 10px 0; width: calc(100% - 20px);}
#keywordSearch .keyword{ width: calc(100% - 60px);}

/* coupon */
.other-cpn-bnr img { width: 100%; }

#Rankbox .swiper-slide.last{width: 1px!important;}
}

.gomain a{ padding: 0;}
.sqbnr{ display: flex; justify-content: flex-start; flex-wrap: wrap;}
.sqbnr li{ margin: 0 4px 8px;}
.sqbnr li a { display: flex; justify-content: center; box-sizing: border-box; text-align: center; align-items: center; font-size: 20px; font-weight: bold; height: 133px; color: #fff; background-size: cover; background-repeat: no-repeat; background-position: center center; border-radius: 6px; text-shadow: 1px 1px 2px #333;} 
.sqbnr2 li{ width: 602px;}
.sqbnr2 li a{ font-size: 24px;}
.sqbnr5 li{ width: 235px;}


@media all and (max-width:720px){
#topBnrBox h1.pre:after{font-weight: bold; display: table; margin: 4px auto 0;  content: "予告"; background: #FDFF00; color:#BF0000; text-shadow: none; border-radius: 5px; font-size: 20px; padding: 4px 16px;}
.sqbnr li{ margin:0 4px 8px;}
.sqbnr li a{ height: 110px; font-size: 16px;}
.sqbnr2 li{ width: 100%;}
.sqbnr2 li a{ font-size: 20px;}
.sqbnr5 li{ width: calc(50% - 8px);}
.cpnTwo .cpnholder li.jss, .cpnTwo .cpnholder li.car{min-height: 0; padding-bottom: 8px !important;}
.cpnTwo .cpnholder .btmarea .char{ min-height: 0; height: auto;}
.cpnholder .char span.cpCal,.cpnholder .char span.cpUser,.cpnholder .char span.cpTogether,.cpnholder .char span.cpPoint{ display: none;}
.cpnholder a.kakunin{ text-align: center;}
.cpnholder a.kakunin:before{ right: 50%; margin-right: -60px; left: auto;}
#Rankbox .derivation{ margin: 0 16px; font-size: 14px;}


.familyBnr a{display: block; margin-left: 10px; margin-right: 10px;}
.familyBnr a img.sp{ display: block; width: 100%; max-width: 618px; margin-left: auto; margin-right: auto;}
}







@media all and (min-width:720px){
.cpnBox {
  width: 1218px;
  margin: 0 auto;
  padding-top: 75px;
}
.cpnBox .cpnBox-title {
  color: #000;
  font-size: 36px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cpnBox .cpnBox-title.mb {
  margin-bottom: 24px;
}
.cpnBox .cpnBox-title .logo {
  width: 50px;
  margin-right: 16px;
}
.cpnBox .cpnBox-title .logo img {
  width: 100%;
}
.cpnBox .cpnBox-pr {
  text-align: center;
  padding-bottom: 24px;
  padding-top: 16px;
}
.cpnBox .cpnBox-note {
  text-align: right;
  padding-bottom: 8px;
  font-size: 12px;
}
#dhInfo {
  max-width: 1218px;
  padding: 30px;
  border: 2px solid #ced5db;
  margin: 24px auto 24px;
  text-align: center;
}

#dhInfo h3 {
  display: block;
  text-align: center;
  padding-bottom: 16px;
  font-size: 30px;
}
#dhInfo h3 em {
  font-size: 24px;
}
#dhInfo h3 span {
  color: #bf0000;
}

#dhInfo p {
  font-size: 16px;
  margin-bottom: 24px;
}

#dhInfo p a {
  color: #1d54a7;
}

nav {
  background-color: #fff;
  padding: 16px 0;
}
nav ul {
  margin: 0 auto;
  display: flex;
  width: 800px;
  justify-content: center;
}
nav ul li + li {
  border-left: 1px solid #999;
}
nav ul li {
  padding: 8px 0;
}
nav ul li a {
  text-align: center;
  padding: 12px 36px;
  font-weight: bold;
  color: #333 !important;
}
.sscamp {text-align: center;margin: 30px auto 60px;}
#browsing-history { background: #FFFFFF!important; padding-top: 0!important;}
#SALEPLAN01 p.note {padding: 16px 0 56px; font-size: 12px;}
.browsing-history-attention { padding:24px 0 30px 20px;font-size: 22px;color: #999999;}
section#Searchbox {margin-top: 68px;}

}

@media all and (max-width:720px){
  .cpnBox {
    padding-top: 50px;
  }
  .cpnBox .cpnBox-title {
    color: #333;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .cpnBox .cpnBox-title.mb {
    margin-bottom: 8px;
  }
  .cpnBox .cpnBox-title .logo {
    width: 44px;
    margin-right: 16px;
  }
  .cpnBox .cpnBox-title .logo img {
    width: 100%;
  }
  .cpnBox .cpnBox-pr {
    text-align: center;
    padding-top: 16px;
  }
  .cpnBox .cpnBox-note {
    padding: 16px 16px 0 ;
    font-size: 12px;
  }

  #dhInfo {
    max-width: 1218px;
    padding: 0;
    /* border: 2px solid #ced5db; */
    margin: 24px auto 24px;
    text-align: center;
  }
  
  #dhInfo h3 {
    display: block;
    text-align: center;
    padding-bottom: 16px;
    font-size: 24px;
  }
  #dhInfo h3 em {
    font-size: 24px;
  }
  #dhInfo h3 span {
    color: #bf0000;
  }
  
  #dhInfo p {
    font-size: 16px;
    margin-bottom: 24px;
    padding: 0 12px;
  }
  
  #dhInfo p a {
    color: #1d54a7;
  }

  nav {
    background-color: #fff;
    padding: 16px 0 32px;
  }
  nav ul {
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  nav ul li + li {
    border-left: 1px solid #999;
  }
  nav ul li {
    width: 33%;
  }
  nav ul li a {
    display: block;
    text-align: center;
    padding: 8px;
    font-weight: bold;
    color: #333 !important;
  }
  nav ul li a span {
    display: none;
  }
  
.sscamp {text-align: center;margin-bottom: 32px;padding-top: 16px;
  margin-left: 16px;margin-right: 16px;
  }
.sscamp img {width: 100%;}



}


/*coupon nav button*/
.navSPbtn{ width:70px;position: absolute;transition: all 0.3s ease;padding-bottom: 16px;
bottom: 90px;
}
.navSPbtn li {position: relative;padding: 8px 0;}

.navSPbtn a img{ width:70px; }
.navSPbtn .close{ display: block; width: 20px; height: 20px;
  position: absolute;
  cursor: pointer;
  right: -10px;
  top:-3px;
  text-indent: -99999px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACkAAAApCAMAAACfvvDEAAAAkFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////8AAAAKCgoQEBASEhIbGxskJCQqKioyMjI2NjY4ODhSUlJXV1dYWFhpaWlwcHCLi4uTk5Ofn5+qqqq7u7u9vb3g4ODl5eXy8vL5+fn8/Pz///8ms/lDAAAAFXRSTlMA9u3n28y1saicknFrXlhRNyQbEQe52N26AAABYElEQVR42pWVZcICIRQAsZe149ndBXP/232JYMv8MoZ+oa7o1NNCFoBsIa131DMaOk9IXjcees0E2K8mffmhP1ntgaR5L1YynNcjCRmtz2Qqt6KG7UBuGWxBq5B2ETOXRywMxXZw5BLHkTxmdKTUCZY+DeQZg5PfQBk7lOcMLeU/sZVlJq+YkW2pH4rs5DU7Sr8vg+nJP5tZONXafeoZfl4rYX0RYSKOCWzc5zWJUp0cAy9inTq1eHVArqNq7C+3bNGY6Z9o0NjLa+ypqZSlX9D8qBMnGr+VJakqMBaHE/wQx5iCytCVQLVozqszGjsRT5eMAgmZGIpA0c3oAGd69Ug1rXKcyDtTlmilg2PGzxmxz+dnn16f/dF9jv/vc3p1n/6Nwpfxqn+j8N3n1ol3736gFhFLn8ZnRMxH5FFEbkbke0QNeV2XTpQ617Vu8azWldoR9TOiJkfV+fje8b4ffQGku4zNkRKhNAAAAABJRU5ErkJggg==) no-repeat;

  background-size: 20px 20px;
  opacity:.4;
}

@media all and (max-width:720px){

.navSPbtn{ width:56px;right: 12px;}
.navSPbtn a img{ width:56px; }

.considering .navSPbtn.active{bottom:290px;}
.planning .navSPbtn.active, .considering .navSPbtn.active{bottom:250px;}
.planning .navSPbtn.four.active, .considering .navSPbtn.four.active{bottom:303px;}
}

@media all and (min-width:721px){
/*guide*/
.potential .cpnholder > li{ margin: 25px 12px 0 12px;}
.navSPbtn{right: 12px;}
.considering .navSPbtn{bottom:260px;}
.planning .navSPbtn,.considering .navSPbtn{bottom:222px;}
.planning .navSPbtn.four, .considering .navSPbtn.four{bottom:275px;}
}
.cpnholder .prem .couponimg{background-color: #1F2532;border-color: #1F2532;}
.cpnholder .jss.prem span.cpService {color: #1F2532;}
.cpnholder .prem p.kakutoku {color: #1F2532;}
.prem .couponimg p.kakutokuZumi .useTheCP {color: #1F2532;}








.navSPbtn .close.couponSche{
 top: 85px; 
}


@media all and (max-width:720px){
.cpnTwo .cpnholder .btmarea .link{margin-top:10px; padding-top:0; border-top:none;}
.cpnTwo .cpnholder .btmarea .cpnTwoBr{display: none;}
.cpnTwo .cpnholder .btmarea .overtime{min-height:0px;}

.navSPbtn .close{ top:2px;}
.navSPbtn .close.couponSche{ top:75px;}
}








